• Post Reply Bookmark Topic Watch Topic
  • New Topic

swing  RSS feed

 
ntv
Greenhorn
Posts: 2
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator

hi everybody,
i wrote some programmes in swings.it compiles and
runs.is there any need to download swing software.
i have jdk1.2.1.it is suffiecient for swing.please reply me.
thanks
teja.
 
deekasha gunwant
Ranch Hand
Posts: 396
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi teja,
to compile and run swing programs jdk1,.2.1 is sufficient.
but if u r pplanning to write swing Applet(i.e. JApplet)
then u'll need to download a htmlconverter from sun's site.
although u can view ur swing applet in appletviewer withoutany extra thing. but when u'll try to load it in browser then u'll need htmlconverter otherwise u won't see anything.
so until unless u r going to create swing applet and going to run them in a browser u don't need anything other than jdk1.2.1 to run swing.
regards
deekasha
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!